#conference-nav-logo {display:none;}

/* various conference logos that use custom fields to get written into page-menu.php */

#ifp.conferences #filmweek-logo-conference {
	display:block;
	height:125px;
	width:143px;
	padding-bottom:10px;
	padding-top:10px;
	background: url("../../images/filmweek/logo-screen-forward.png") 5px 5px no-repeat;
	background-size: 90%;
	border-bottom:1px dotted #ccc;
}

#ifp.conferences.public-events #filmweek-logo-conference {
	display:block;
	height:125px;
	width:143px;
	padding-bottom:10px;
	padding-top:10px;
	background: url("../../images/filmweek/logo-public-programs.png") 5px 5px no-repeat;
	background-size: 90%;
	border-bottom:1px dotted #ccc;
}

/* hacky little items to tweak conference navbar */

.conferences nav#secondary ul li a[href*="participants"] {display:none;}
.conferences nav#secondary ul li a[href*="schedule"] {display:none;}
.conferences nav#secondary ul li a[href*="decision-makers"] {white-space:nowrap;}
.conferences nav#secondary ul li a[href*="purchase-pass"] {font-weight:bold;}

.conferences nav.back p a {color: #eb4930;}

.conferences-mini-button {
	margin-top:7px;
}
	.conferences-mini-button span {
		background-color:#eb4930;
		font-size:11px;
		color:#fff;
		padding:4px 9px 5px 9px;
		border-radius: 2px;
		text-decoration:none;
	}
 
.conferences .conference-filter-btn {
	position: relative;
    width: auto;
    height: 28px;
    line-height: 22px;
    border: dotted 1px grey;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 12px;
    padding-top: 5px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #e0e0e0;
    color: grey;
    text-decoration: none;
	float: right;
	margin-top:-55px;
    }
    
	.conferences .conference-filter-btn:hover {
		background-color:#00bbd0;
		color:#fff;
		}
		
.conferences.public-events .conference-filter-btn {
	display:none;
    } 
	
.conferences_home #content h1 {
	padding-bottom: 29px;
    background: url("../../images/sitewide/chequer_ccc.png") repeat-x 0 100%;
    margin-bottom: 33px;
	}

.conferences_home .right .banner {
    background: none;
	}

.conferences .about_the_author h4 a {font-size:19px;font-weight:normal;}

.conferences .conference_panel_details {
	border:1px solid #ccc;
	padding:10px;
	position:relative;
	top:-11px;
	height:155px;
	}
	
	.conferences .conference_panel_details .conferences-mini-button {
		position:absolute;
		bottom:10px;
		}
		
.conferences .panelist_detail_cap {background: url("../../images/sitewide/chequer_ccc.png") repeat-x 0 0;}

.conferences .panelist_detail {}

.conferences .panelist_detail h2 {margin-bottom:15px;}
.conferences .panelist_detail .panelist_detail_name {display:block;}
.conferences .panelist_detail .panelist_detail_company {font-size:22px;line-height:22px;}

#ifp.filmmaker_conference > header {
    /*min-height: 206px;*/
}
    /* #### TO DO #### possibly make regular h1's in the header position static, lineheight 88px, make header with image h1 position absolute and make home page header 110px line height (check 15b when done) */
    #ifp.filmmaker_conference > header h1 {
        /*line-height: 88px;*/
        /*top: 9px;*/
    }
    
 #ifp.conferences header .conference-splash-gradient {
 	height:20px;position:absolute;bottom:0px;z-index:10;width:932px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eb4930+0,fecd31+50,e4221b+100 */
	background: #eb4930; /* Old browsers */
	background: -moz-linear-gradient(left, #eb4930 0%, #fecd31 50%, #e4221b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #eb4930 0%,#fecd31 50%,#e4221b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #eb4930 0%,#fecd31 50%,#e4221b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb4930', endColorstr='#e4221b',GradientType=1 ); /* IE6-9 */
	}
    
.filmmaker_conference_shedule #content h2 {
    margin-bottom: 16px;
}
.filmmaker_conference_shedule #content ul.listing_conference_schedule + h2 {
    padding-top: 14px;
    background: url("../../images/sitewide/chequer_ccc.png") repeat-x 0 0;
}
.filmmaker_conference_shedule #content ul.listing_conference_schedule + h2 + h3 {
    margin-top: -6px;
    margin-bottom: 16px;
}
.filmmaker_conference_schedule #content .add_this_to_container {
    margin:20px 0px 25px 0px;
}
	
	.filmmaker_conference_schedule #content .add_this_to_container .add_this_to {
		display:inline;
		color: #333;
		background-color:#f3f3f3;
		border:1px solid #ccc;
		padding:6px 10px;
		font-weight:normal;
		font-size:12px;
	}

.filmmaker_conference_schedule #content .add_this_to a {
    padding-right:5px;
    padding-left:5px;
}

.filmmaker_conference_schedule .dateTime {
    border-top: 1px dotted #ccc;
    margin: -8px 0 16px;
    line-height:normal;
}

	.filmmaker_conference_schedule .dateTime .dateTime-day {
		font-weight:normal;
		font-size:20px;
		margin-bottom:5px;
	}
	
	.filmmaker_conference_schedule .dateTime .dateTime-time {
  		font-weight:normal;
  		font-size:18px;
	}
	
	.filmmaker_conference_schedule .dateTime .dateTime-location {
  		font-size:14px;
	}
	
	.filmmaker_conference_schedule .dateTime .purchase-link-block {
		margin-top:10px;
	}
	
		.filmmaker_conference_schedule .dateTime .purchase-link-block .purchase-link-leftcol {
			float:left;width:130px;
		}
	
			.filmmaker_conference_schedule .dateTime .purchase-link-block .purchase-link-leftcol .purchase-link-button {
				color: white; padding: 8px 12px; background-color: #eb4930; margin: 0px; display: inline-block;
			}
		
		.filmmaker_conference_schedule .dateTime .purchase-link-block .purchase-link-rightcol {
			float:left;width:300px;font-weight:normal;font-size:14px;
		}
		
			.filmmaker_conference_schedule .dateTime .purchase-link-block .purchase-link-rightcol strong {
				color:#eb4930;font-weight:bold;
			}

.filmmaker_conference_shedule .about_the_author {
    padding-top: 16px;
}
    .filmmaker_conference_shedule .about_the_author + .about_the_author {
        margin-top: -1px;
    }
    .filmmaker_conference_shedule .about_the_author h1 {
        margin-bottom: 16px;
    }
    .filmmaker_conference_shedule #content .about_the_author h2 {
        font: bold 14px/22px Arial, Helvetica, sans-serif;
        margin: 0 0 5px;
        padding: 0;
        border: none;
    }
    .filmmaker_conference_shedule .about_the_author p {
        color: #4d4d4d;
    }
    .filmmaker_conference_shedule .about_the_author img {
        margin-bottom: 6px;
    }

.filmmaker_conference_shedule #content aside.share {
    margin-bottom: 32px;
}

.conferences_home .featured_video {
  width: 100%;
  height: 400px;
  float: right;
}
